3.6.0 installeret oveni 3.5.4 - Libre office

Skriv et indlæg her, hvis du tror du har fundet en fejl i LibreOffice, eller hvis du har forslag til rettelser i den danske oversættelse.

Redaktør: Lodahl

pertorp
Indlæg: 59
Tilmeldt: 1. jan 2005 23:06
Geografisk sted: Viborg

3.6.0 installeret oveni 3.5.4 - Libre office

Indlæg af pertorp » 8. aug 2012 22:59

Da jeg installerede 3.6.0 nægtede programmet at starte. Nu har jeg så installeret 3.5.4 igen og alt ser ud til at virke igen.

Er der andre der oplever lignende problemer? Jeg ved godt at der er en udgave der hedder 3.5.5, men jeg skulle vel kunne vælge den nyeste version uden problemer.

Jeg bruger windows vista

Brugeravatar
Lodahl
Indlæg: 1960
Tilmeldt: 14. sep 2005 08:27
Geografisk sted: Storkøbenhavn
Kontakt:

Indlæg af Lodahl » 9. aug 2012 14:02

Hej,
Jeg er ikke bekendt med at der skulle være problemer, men hvis der er, så skal vi helst have dem frem i lyset.

Jeg vil foreslå følgende:
Afinstaller 3.4.x
Find i programfolderen LibreOffice og slet de rester der er efterladt.
Find brugerfolderen (under dit brugernavn, LibreOffice\3\user (Omdøb folderen "User" til f.eks. "Old_User".
Installer nu 3.6.0
Start LibreOffice (spændende om det virker)

Din folder "Old_User") kan du senere rette tilbage til "User". Dermed gendanner du indstillingerne fra LibreOffice 3.4.

Lad os gerne høre hvad resultatet er ;-)
Med venlig hilsen

Leif Lodahl
Blog: https://libreofficedk.blogspot.dk
LibreOffice: http://da.libreoffice.org

pertorp
Indlæg: 59
Tilmeldt: 1. jan 2005 23:06
Geografisk sted: Viborg

Indlæg af pertorp » 9. aug 2012 16:56

Hej

Fejlmeddelelsen var noget i retning af:

Fatal error

Invalid registry exception mm.

Jeg ved ikke om jeg kan finde ud af det du foreslår - indtil videre vil jeg prøve med version 3.5.5. Hvilken version skal jeg vælge af dem på hjemmesiden?

PS: Bullguard inspector viser at der er en sikkerheds brist i 3.5.4 - er den løst i 3.5.5?

Kan jeg uploade et skærmbillede af fejlmeddelelsen til dette forum ?

mvh. Per

Brugeravatar
Lodahl
Indlæg: 1960
Tilmeldt: 14. sep 2005 08:27
Geografisk sted: Storkøbenhavn
Kontakt:

Indlæg af Lodahl » 9. aug 2012 19:39

pertorp skrev:Hej

Fejlmeddelelsen var noget i retning af:

Fatal error

Invalid registry exception mm.
Det lyder som om det er en fejl i Windows, hvilket desværre ikke er blandt mine spidskompetencer :-)

Er der andre der kan springe ind med hjælp her?
pertorp skrev: Jeg ved ikke om jeg kan finde ud af det du foreslår - indtil videre vil jeg prøve med version 3.5.5. Hvilken version skal jeg vælge af dem på hjemmesiden?
Disse to filer: https://da.libreoffice.org/hent-libreof ... sion=3.5.5
pertorp skrev: PS: Bullguard inspector viser at der er en sikkerheds brist i 3.5.4 - er den løst i 3.5.5?
der bliver løst sikkerhedsfejl i hver eneste version. Den seneste er altid den mest opdaterede på det punkt.
pertorp skrev: Kan jeg uploade et skærmbillede af fejlmeddelelsen til dette forum ?
nej, men hvis du uploader til f.eks. Flickr, Picasa eller lignende, så kan du linke til dem.
pertorp skrev: mvh. Per
Med venlig hilsen

Leif Lodahl
Blog: https://libreofficedk.blogspot.dk
LibreOffice: http://da.libreoffice.org

JFM
Indlæg: 223
Tilmeldt: 21. okt 2003 20:04
Geografisk sted: Odense

Indlæg af JFM » 9. aug 2012 20:12

Jeg fik også samme fejl. Min tanke var nu mest, at det skyldtes at jeg kort tid før havde brugt LO 3.5.5, og der muligvis var "rester" et sted i hukommelsen er filer var aktive på en eller anden måde.
Her til morgen afinstallerede jeg programmet og installerede det på ny uden problemer, og uden jeg havde været nede at pille i profilmappen.
Hvad den præcise årsag er, kan jeg nu heller ikke gennemskue, men at afinstallere programmet inden opdatering først skader vist næppe!!

Hilsen

Jørgen Madsen
Senest rettet af JFM 9. aug 2012 20:58, rettet i alt 1 gang.

Brugeravatar
Lodahl
Indlæg: 1960
Tilmeldt: 14. sep 2005 08:27
Geografisk sted: Storkøbenhavn
Kontakt:

Indlæg af Lodahl » 9. aug 2012 20:16

Jeg har lige hørt i min ørechokoladebolle, at 3.6 (i går) manglede en MSI-signatur. Det er en digital signatur på installationsfilen.

Det er rettet nu, og det kan være årsagen.
Med venlig hilsen

Leif Lodahl
Blog: https://libreofficedk.blogspot.dk
LibreOffice: http://da.libreoffice.org

kkn
Indlæg: 38
Tilmeldt: 20. mar 2004 15:01

Indlæg af kkn » 9. aug 2012 21:19

Det virker stadig ikke. Jeg har lige forsøgt igen med en helt ny installation.

Jeg får disse 2 fejl - (bruger win7 32 bit)

https://dl.dropbox.com/u/4494491/Fejl 1.jpg

https://dl.dropbox.com/u/4494491/Fejl 2.jpg


pertorp
Indlæg: 59
Tilmeldt: 1. jan 2005 23:06
Geografisk sted: Viborg

Indlæg af pertorp » 10. aug 2012 06:59

Hej kkn

Dine fejlmeddelser ligner mine.

bruger windows vista 64 bit

hermanR
Indlæg: 3
Tilmeldt: 10. aug 2012 14:13

Re: 3.6.0 installeret oveni 3.5.4 - Libre office

Indlæg af hermanR » 10. aug 2012 14:19

pertorp skrev:Da jeg installerede 3.6.0 nægtede programmet at starte.
Jeg havde tilsvarende problemer, men har fået 3.6 til at virke for mig.

Jeg valgte at afinstallere 3.5 før jeg installerede 3.6.

Jeg har C: drevet på en SSD disk, vælger derfor at lægge LibreOffice på D: drevet, med valget tilpasset installation.

Under installationen, i dialogen 1) om jeg vil have en genvej på skrivebordet, 2) om jeg vil have Tilgængelighedsfunktioner med og 3) om LibreOffice skal starte op sammen med Windows havde jeg i første omgang markeret alle tre. - Ved et nyt forsøg, efter en afinstallering, valgte jeg ikke at sætte flueben ved Tilgængelighedsfunktioner – så starter 3.6 op uden problemer.

Jeg har ellers ingen forståelse af, hvad det nu er jeg har frameldt mig ved ikke at sætte flueben ved Tilgængelighedsfunktioner.

Jeg Kører med Windows 7, 64-bit version.

mvh / Herman

librejs
Indlæg: 2
Tilmeldt: 10. aug 2012 14:59

Indlæg af librejs » 10. aug 2012 15:34

Får præcis samme fejlmeddelelser som knn.

Har slettet alt fra gamle installationer, men samme fejlmeddelelser.

kkn
Indlæg: 38
Tilmeldt: 20. mar 2004 15:01

Indlæg af kkn » 10. aug 2012 15:42

Jeg har lige forsøgt med en install. uden at sætte flueben ved Tilgængelighedsfunktioner - men jeg får stadig de samme fejl.

Er nu tilbage på 3.5.5 som virker perfekt.

hermanR
Indlæg: 3
Tilmeldt: 10. aug 2012 14:13

Indlæg af hermanR » 11. aug 2012 05:54

Det er jo ikke sikkert, at det er samme fejlsituation vi har været i med version 6.0.

Jeg prøvede om igen, hvor jeg igen havde markering i alle tre
1) om jeg vil have en genvej på skrivebordet,
2) om jeg vil have Tilgængelighedsfunktioner med og
3) om LibreOffice skal starte op sammen med Windows.

Så fejlede det igen for mig. Jeg prøvede også, hvor jeg undlod markering i hhv. 2 og 3. Det fejlede for mig i begge tilfælde. Husker jeg ret, hvis jeg havde markering i 1 og 3 så virkede det, indtil jeg havde første genstart af Windows.

Med den uskyldige, kun markering i 1, med genvej på skrivebordet, så virker OpenOffice 6.0 for mig, også efter et par genstart af Windows.

Da det fejlede for mig fik jeg følgende dialogboks

Billede

mvh / Herman

Jens S
Indlæg: 1091
Tilmeldt: 25. mar 2007 22:42

Indlæg af Jens S » 11. aug 2012 11:13

Hej Herman
1) om jeg vil have en genvej på skrivebordet,
2) om jeg vil have Tilgængelighedsfunktioner med og
3) om LibreOffice skal starte op sammen med Windows.
1 er ok, eller du kan lade være (programmet kan altid tilgås under startmenu)
2 vedrører handicapinstillinger og kan tilføjes senere under Funktioner-Indstillinger-Tilgængelighed
3 Bruges kun hvis du har en ældre langsom maskine. (kan også aktiveres under indstillinger)

Hvis du installerer LibreOffice vil den, udover at installere programmet , oprette en personlig profil (en mappe med en hel masse undermapper). Findes der allerede en profil vil den bruge den. Du kan finde den ved at skrive %appdata% i kommandoen kør (eller Windowstast +R). Når du så afinstallerer programmet vil den ikke slette profilen, men genbruge den til næste installation. Og det er her fejlene opstår.

Altså, i stedet for at installere 3.6 igen, slet så bare profilen (hvis du alligevel ikke har vigtige personlig indstillinger) og den gendannes aut. ved genstart af programmet (2 start måske nødvendig - 1 til at gendanne profilen og 1 normal)

Problemet KKN nævner skyldes en dobbelt-registrering af en tilføjelse i profilen. Wiki-publisher er tilføjet lokalt og også som medleveret på programniveau, og kan rettes ved også at slette profilen (evt. lav backup) og starte op igen.

Mine egne erfaringer med 3.6 er foreløbig (kun regneark):
Installationen (jeg installerer altid oveni eksisterende) slettede alle min personlig Basic-makroer (shit) ***
Min standard skabelon er der, men ikke længere aktiveret ***
Alle 'Sorteringslister' er væk under Calc-Indstillinger, men de virker godt nok(også min egne)?
Indtast: 11/ eller 11-08 giver ikke aut. 11-08-12 som tidligere

mvh
Jens

12-08-12
*** jeg fandt en kopi af min profil fra version 3.5.5 og kopierede den ind og nu virker 3.6 som markeret
Senest rettet af Jens S 12. aug 2012 09:34, rettet i alt 1 gang.

librejs
Indlæg: 2
Tilmeldt: 10. aug 2012 14:59

Indlæg af librejs » 11. aug 2012 13:54

:) Tak til Jens

Fulgte dine anvisninger, og nu lykkedes installationen.

Knud

Besvar

Hvem er online

Brugere der viser dette forum: Ingen og 7 gæster